body:not(.com_gridbox) .body {
    margin: 10px !important;
}
p {
  margin-bottom: 10px !important;
}

h1 {
  margin-bottom: 25px !important;
}
h2, h3 {
  margin-top: 15px !important;
  margin-bottom: 5px !important;
}
.btn-primaryright {
background-color: #ECB7B7;
}

@font-face{
    font-family: 'Magical Night';
    src: url('https://thekingdomofsantaclaus.com/Magical Night.ttf');
}